<h4>AVDDS</h4>
<div class="row">
  <div class="outer-container">

    <div class="row" *ngIf="showNumberPlateRecognition">
      <div class="number-container">
        <div class="plate-number">
          <div class="TAC number-text">AVDDS NPR</div>
          <div class="TAC number" *ngIf="avddsRecognisedPlateNumber">{{avddsRecognisedPlateNumber}}</div>
          <div class="TAC number" *ngIf="avddsRecognisedPlateNumberNotFound">Error</div>
        </div>
        <div class="plate-img">
          <!--<img class="exclamation" src="../../../assets/exclamation-red.png">-->
          <a *ngIf="avddsPlateRecognitionImageUrl" [href]="avddsPlateRecognitionImageUrl" target="_blank"><img [src]="avddsPlateRecognitionImageUrl" alt="AVDDS NPR"></a>
          <img class="exclamation" *ngIf="avddsPlateRecognitionImageNotFound" src="../../../assets/exclamation-red.png">
        </div>
      </div>
    </div>

    <span class="caution-icon row" *ngIf="showAvddsCaution"><i class="zmdi zmdi-alert-triangle" aria-hidden="true" matTooltip="Mismatch front plate {{frontplateMismatch}} and rear plate {{rearplateMismatch}}" matTooltipPosition="after"></i></span>

    <div class="avdds-row" *ngIf="!showNoDataAvailable">
      <div class="avdds-grid">
        <span class="avddsImgGrid">
          <a *ngIf="avddsFrontImageUrl" [href]="avddsFrontImageUrl" target="_blank"><img [src]="avddsFrontImageUrl"></a>
          <a *ngIf="avddsRearImageUrl" [href]="avddsRearImageUrl" target="_blank"><img [src]="avddsRearImageUrl"></a>
        </span>
      </div>
      <div class="avdds-grid">
        <span class="avddsImgGrid">
          <a *ngIf="avddsLeftImageUrl" [href]="avddsLeftImageUrl" target="_blank"><img [src]="avddsLeftImageUrl"></a>
          <a *ngIf="avddsRightImageUrl" [href]="avddsRightImageUrl" target="_blank"><img [src]="avddsRightImageUrl"></a>
        </span>
      </div>
      <div class="avdds-grid">
        <span class="avddsImgGrid">
          <a *ngIf="avddsTopImageUrl" [href]="avddsTopImageUrl" target="_blank"><img [src]="avddsTopImageUrl"></a>
          <a *ngIf="avddsPlateRecognitionImageUrl" [href]="avddsPlateRecognitionImageUrl" target="_blank"><img [src]="avddsPlateRecognitionImageUrl" alt="AVDDS NPR"></a>
        </span>
      </div>
    </div>
    <div class="BBP10" *ngIf="showNoDataAvailable">
      <span class="label highLight">No Data Available</span>
    </div>

    <!--<div class="avdds-row">
      <span class="caution-icon" *ngIf="showAvddsCaution"><i class="fa fa-exclamation-triangle" title="mismatch front plate {{frontplateMismatch}} and rear plate {{rearplateMismatch}}" aria-hidden="true"></i></span>
      <div class="avdds-col">
        &lt;!&ndash;<div class="vehicle-detail avdds-detail">
          <span class="label">Status</span>
          <span class="value">Pass</span>
          <img class="check" src="../../../assets/checkCircle.png">
        </div>&ndash;&gt;
        <span class="avddsSideImgGrid"><a [href]="avddsLeftImageUrl" target="_blank"><img [src]="avddsLeftImageUrl"></a></span>
      </div>
      <div class="avdds-col">
        &lt;!&ndash;<div class="vehicle-detail avdds-detail"></div>&ndash;&gt;
        <span class="avddsImgGrid">
          <a [href]="avddsFrontImageUrl" target="_blank"><img [src]="avddsFrontImageUrl"></a>
          <a [href]="avddsTopImageUrl" target="_blank"><img [src]="avddsTopImageUrl"></a>
          <a [href]="avddsRearImageUrl" target="_blank"><img [src]="avddsRearImageUrl"></a>
        </span>
      </div>
      <div class="avdds-col">
        &lt;!&ndash;<div class="vehicle-detail avdds-detail"></div>&ndash;&gt;
        <span class="avddsSideImgGrid"><a [href]="avddsRightImageUrl" target="_blank"><img [src]="avddsRightImageUrl"></a></span>
      </div>
      <div class="BBP10" *ngIf="showNoDataAvailable">
        <span class="label highLight">No Data Available</span>
      </div>
    </div>-->

  </div>
</div>

<div *ngIf="showCircularLoader">
  <app-circular-loader></app-circular-loader>
</div>
